*{
  margin:0;
  padding:0;
  font-family: Assistant, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif; 
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
  margin: 0;
  padding: 20px;
  background-color: #fff8ed;
}

header {  
  display: flex;
  height:80px;
  align-items: center;
  width: 70vw;
  margin: 0 auto;
  margin-bottom: 3rem;
}

.logo{
  height:42px;
}

.logo_container{
  margin-left:4%;
  padding-right: 4%;

}
.action_bar{
  margin-right:5%;
}

.action_container{
  display:flex;
  flex-direction: column;
  align-items: center;
  padding: 12px;
  margin-left: 2px;
}
.banner_container{
  margin: 40px 0;
  position: absolute;
  z-index: -10;
}
.banner_img{
  width: 80%;
  height: 30%;
}
h1 {
  font-size: 2em;
}
.illustration {
  position: absolute;
  z-index:-10;
  width: 70vw;
  opacity: 60%;
}

.illustration .logo-text {
  z-index: 1;
  width: 80%;
  position: absolute;
  left: 51%;
  top: 48%;
  transform: translate(-50%, -50%);
}

.circle-bg {
  animation: 25s linear rotate infinite;
  width: 100%;
  object-fit: contain;
}
main {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 70vw;
  margin: 0 auto;
}

section {
  padding: 20px;
  border-radius: 5px;
  background-color: #fff8ed;
  opacity: 0.8;
}
.section:nth-child(2n){
  background-color: #dd5353;
}
.intro, .importance {
  text-align: justify;
}

.importance ul {
  list-style: disc
}
.footer_container{
  padding: 30px 0 40px 0;
  background: #fafbfc;
  display: flex;
  justify-content: space-evenly;
}
.footer_colunm{
  display: flex;
  flex-direction: column;
}
.footer_colunm a{
  color:#696b79;
  font-size: 15px;
  text-decoration: none;
  padding-bottom: 5px;
}
.font_column h3{
  color:#282c3f;
  font-size: 14px;
  margin-bottom:15px;
}
.copyright{
  color:#94969f;
  text-align: end;
  padding: 15px;
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
